@charset "utf-8";
/* CSS Document */


p._a_empresa-2lin
{
	font-family: Calibri;
	font-size: 20px;
	text-transform:uppercase;
	font-weight:bold;	
	color:#003333;
	text-align:left;
	background-color:#DEB887;
	display: none;	
}

p._a_empresa
{
	font-family: Calibri;
	font-size: 20px;
	text-transform:uppercase;
	font-weight:bold;	
	color:#003333;
	text-align:left;
	background-color:#DEB887;	
	display: none;
}	
			
table.tb_3as-direccion
{
	  
	text-align:center;
	width:100%
}

table.Tabla-3as---DIRECCION-N
{
	  
	text-align:center;
	width:100%
}


			
			
p._a_direccion-contratante
{
	font-family: Calibri;
	font-size: 14px;
	color: #5C3317;
	font-weight:bold;
	text-align:left;
	
}		

p._a_titulo-producto
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform:uppercase;
	font-weight:bold;	
	color:#8B1A1A;
	text-align:center;
}	

td.cl_3a-productos
{
	border: 1px solid black;
	
}

p._a_descripcion
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-left:6px;
	margin-right:6px;
}

td._as_Descripcion 
{
	border: 1px solid black;
}

td._as_Productos 
{
	border: 1px solid black;
}

td.cl_3a-descripcion
{
	border: 1px solid black;
}

p._a_producto
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	font-weight:bold;
	margin-left:6px; 
}

p._a_productoI
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	font-weight:bold;
	margin-left:6px;
	text-align:center;
}

p._a_titulo-prod-descripcion
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;				
	font-weight:bold;
	text-align:center;
}

p.pf_normal 
{
   font-size:9pt;
   font-family:Verdana, Arial, Helvetica, sans-serif;
   text-align:justify;	
}

span.cr_negritas
{
	font-weight:bold;
}

p._a_subtitulo-producto
{
 
	font-size:13px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align:center;
	color: #006633;
	text-transform:uppercase;
}

p._a_sucursales
{
   font-size:9pt;
   font-family:Verdana, Arial, Helvetica, sans-serif;
   text-align:justify;	
}

span.cr_superindice
{
	vertical-align:super;
	 font-size:12px;
}

span.cr_cursiva_normal 
{
	font-style:italic;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

span.cr_cursiva_bold 
{
	font-weight: bold; 	
	font-style:italic;
}

p.pf_bullets-1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-indent: 12px; 
	 
}

p.pf_foto_centrada
{
	text-align:center;
}

p.pf_bullets-2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-indent: 22px;
}

a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*color:#643200;*/
	color:#003333;
	font-weight:bold;
	text-decoration: none;
	font-size:12px;
}

a:visited {
	text-decoration: none;
	color:#00688B;
}

a:hover {
	text-decoration: none;
	color: #996600;
}

a:active {
	text-decoration: none;
}			
	

/* ************************************************************************************************ */

p.T-4-Empresas-3as-2lineas-nuevo
{
	font-family: Calibri;
	font-size: 20px;
	text-transform:uppercase;
	font-weight:bold;	
	color:#003333;
	text-align:left;
	background-color:#DEB887;	
}

p.T-3-Empresa-3as-nuevo
{
	font-family: Calibri;
	font-size: 20px;
	text-transform:uppercase;
	font-weight:bold;	
	color:#003333;
	/*text-align:left;*/
	background-color:#DEB887;	
}


p.T-5-Direccion-3as-Contratante-nuevo
{
	font-family: Calibri;
	font-size: 14px;
	color: #5C3317;
	font-weight:bold;
	text-align:left;
	
}

p.T-9-Titulo-Productos-nuevo
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform:uppercase;
	font-weight:bold;	
	color:#8B1A1A;
 
}

p.T-9-Titulo-Productos
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform:uppercase;
	font-weight:bold;	
	color:#8B1A1A;
	text-align:center;
 
}

p.T-11-Descripcion-nuevo
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	/*font-weight:bold;*/
}

p.T-10-3as-Producto-nuevo
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	font-weight:bold;
		
}

p.S-16-Referencias-nuevo 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	
  }
  
p.pf_referencias
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
}